Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 236130

Summary: Description tag of scim-tables-arabic is incorrect.
Product: [Fedora] Fedora Reporter: Sean Stangl <sean.stangl>
Component: scim-tablesAssignee: Caius Chance <me>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 6CC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-20 01:41:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Sean Stangl 2007-04-12 01:34:31 UTC
Description of problem:

The description of the scim-tables-arabic package reads:
>"This package contains scim-tables files for Chinese input."
It should be changed to:
>"This package contains scim-tables files for Arabic input."

Version-Release number of selected component (if applicable):

0.5.7-2.fc6

Comment 1 Jens Petersen 2007-04-17 09:07:01 UTC
This in fedora devel btw.

Comment 2 Caius Chance 2007-04-17 23:52:51 UTC
Fixed the 0.5.7-2.fc6 and rebuilt 0.5.7-2.1.fc6.

Going through Fedora Update Procedures and will be available for public very soon.

Thank you very much for open sources, Sean.

Comment 3 Fedora Update System 2007-04-18 22:18:30 UTC
scim-tables-0.5.7-2.1.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.